body {margin-left:auto; margin-right:auto; width:auto; padding:2px; font-size:0.813em; font-style: line-height:16px; color:#333; font-family: arial,sans-serif; background-repeat:repeat-x;}

#wrapper{}

ul,li,div,p,h1,dl.dt,d{padding:0; margin:0}
li{list-style:none;}

h1{font-size:20px; line-height:20px; color:#eb6ea5; margin:12px 0px 12px 4px;}
h1 a{color:#eb6ea5;text-decoration:none;}

#nav{ }

#nav li, #nav li a {
    float: left;
}

#nav li {
    display: block;
	padding-left:10px;
}

#clear{clear:both;}

#line{ margin-top:5px;background-image:url(img/line.gif); background-repeat:repeat-x; height:1px;}
#logo{ margin:30px 0 40px; padding-top:20px; }

#search{}

#footer{}
#footer ul { width:320px; margin:80px auto 20px;}
#footer li {
    display: inline;
	padding-left:20px;
}

#footer2{ font-size:0.75em;}
#footer2 ul { width:180px; margin:0 auto 0;}
#footer2 li {
    display: inline;
	padding-left:3px;
}